prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libcerf
Description: Complex error function library
Version: 2.4
Libs: -Wl,-R${libdir} -L${libdir} -lcerf
Libs.private: -lm
Cflags: -I${includedir}
